.defaultfont{font-size:9pt;font-family:arial;}

td,input,select{font-family:ËÎÌå,arial; font-size:12px; color:#000000}
td.b{color:#ffffff;font-family: ËÎÌå,arial; font-size:12px;}
td.c0{background-color: #EFEFEF}
td.c1{background-color: #D7D7D7}
td.c2{background-color: #B5B4B9}
td.c3{background-color: #CDC6CE}
td.d{line-height: 150% ;}

ul.a,li.a{line-height: 150% ; color: #0156C1}


a {  font-size: 12px; color: #000000; text-decoration: none}
a:hover {  font-size: 12px; text-decoration: none; color: #020091}

A.a:link {font-size:12px;text-decoration: none; color: #000000}
A.a:visited {font-size:12px;text-decoration: none; color: #000000}
A.a:active {font-size:12px;text-decoration: none}
A.a:hover {font-size:12px;text-decoration: none; color: #cb0800}

A.b:link {font-size:12px;text-decoration: none; color: #FF0000}
A.b:visited {font-size:12px;text-decoration: none; color: #FF0066}
A.b:active {font-size:12px;text-decoration: none}
A.b:hover {font-size:12px;text-decoration: none; color: #cb0800}

A.c:link {font-size:12px;text-decoration: none; color: #0156C1}
A.c:visited {font-size:12px;text-decoration: none; color: #0156C1}
A.c:active {font-size:12px;text-decoration: none ; color: #cb0800}
A.c:hover {font-size:12px;text-decoration: none; color: #BB741A}

A.c1:link {font-size:24px;text-decoration: none; color: #0156C1}
A.c1:visited {font-size:24px;text-decoration: none; color: #0156C1}
A.c1:active {font-size:24px;text-decoration: none ; color: #cb0800}
A.c1:hover {font-size:24px;text-decoration: none; color: #BB741A}

A.m:link {font-size:12px;text-decoration: none; color: #808080}
A.m:visited {font-size:12px;text-decoration: none; color: #808080}
A.m:active {font-size:12px;text-decoration: none ; color: #cb0800}
A.m:hover {font-size:12px;text-decoration: none; color: #BB741A}

A.r:link {font-size:12px;text-decoration: none; color: #000000}
A.r:visited {font-size:12px;text-decoration: none; color: #000000}
A.r:active {font-size:12px;text-decoration: none ; color: #cb0800}
A.r:hover {font-size:12px;text-decoration: none; color: #BB741A}
